#ifdef VHDL

/*
 * $Id: Vhdl_set_library_work.cpp 113 2009-04-14 18:39:12Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Vhdl.h"

#include <sstream>

namespace morpheo              {
namespace behavioural          {
  
#undef  FUNCTION
#define FUNCTION "Vhdl::set_library_work"
  void Vhdl::set_library_work (std::string      package_name)
  {
    log_begin(Behavioural,FUNCTION);
    
    set_library("work",package_name,"all");

    log_end(Behavioural,FUNCTION);
  };
  
}; // end namespace behavioural          
}; // end namespace morpheo              

#endif
